<!--
 * @Author: 仲春阳
 * @Date: 2023/15/04 15:12:15
 * @LastEditors: 仲春阳
 * @Description: 主网质量
 -->
<template>
  <Temp :storeList="storeList" type="main-network"></Temp>
</template>
<script>
import Temp from './temp.vue'
import {mainNetwork} from './setting'

export default {
  components: {
    Temp
  },
  data() {
    return {
      storeList: mainNetwork
    }
  }
}
</script>
